BigAnt IM Server HTTP GET Request Remote Buffer Overflow Exploit

This module exploits a vulnerability in the AntServer Module (AntServer.exe), this can be exploited to cause a stack-based buffer overflow by sending a specially crafted, overly long HTTP GET request to default port 6080/TCP.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-1914
Product Version: 
7.6
Released Date: 
Tuesday, December 2, 2008 - 00:00